Hello,

I am trying to install iFolders 2.1 on Redhat ES 2.1 and I am running
into a
problem. The installation works quite well but when I go to start
apache I
get the following error

Syntax error on line 2 of
/usr/local/ifolder/Server/httpd_ifolder_unix.conf:
Cannot load /usr/local/ifolder/modules/mod_ifolder.so into server:
/lib/i686/libc.so.6: version `GLIBC_2.3' not found (required by
/usr/local/ifolder/modules/mod_ifolder.so)

I am calling RH support in the morning, but does anyone have a
solution
other then running RH 8?

Thanks

Ed